/*
 Automātiski ģenerēts, valodas iestatījumi. Var saturēt kļūdas. Tulkots ar: 'https://tech.yandex.com/translate/'
 Lūdzu, sazinieties attēls ar pareizo tulkojumu. Paldies.

   Version 2.26
*/
{ 
  // hint: switch texts off with null (eg.: "loadHangar": null)
  //
  // displayed in battle on hangar-creation
  "hangarSave": "HangMan: Izveido... Angārs.",
 
  // textmessage in lobby on hangar-switch, %s is hangar
  "loadHangar": "<font color = '#ECEC9E'>Atjaunina angāru...<br>%s</font>",
 
  // error-message, %s represents file
  "errorLoad": "<font color = '#D3443F'>Kļūda</font><br>%s",
 
  // text diplayed on mode-selection, %s is mode
  "change_mode": "<font color = '#ECEC9E'>Režīma pārslēgšana:<br></font><font color = '#7BEC37'>'%s'</font>",
  
  //
  // texts in game-greeting
  // do not use 'null' here!
  //
  "basic_settings": "<font size='12'>Iestatījumi:<br></font>",
  "selection_mode": "<font color = '#ECEC9E' size = '12'>Režīma pārslēgšana Angārs:</font>",
  "change_mode_key": "<font color = '#ECEC9E' size = '12'>Nomainīt režīmu:</font>",
  "switch_garage": "<font color = '#ECEC9E' size = '12'>Angārs Nomainīt:</font><br>",
  "switch_garage_forward_key": "<font color = '#ECEC9E' size = '12'>   Uz priekšu</font>",
  "switch_garage_backward_key": "<font color = '#ECEC9E' size = '12'>   Atpakaļ</font>",
  "save_garage_key": "<br><font color = '#ECEC9E' size = '12'>Saglabāt Angārs:</font>",
  
  //
  // texts for settings-window, no HTML-tags:
  //
  "swf_settings": "Klaviatūra: Iestatījumi",
  "swf_save_garage_key": "Saglabāt Angārs:",
  "swf_switch_garage_forward_key": "Uz priekšu:",
  "swf_switch_garage_backward_key": "Atpakaļ:",
  "swf_change_mode_key": "Nomainīt režīmu:",
  "swf_movevehicle": "Mainīt Transportlīdzekļa Stāvoklis:",
  "swf_showpreview": "Rādīt priekšskatījuma attēlu",
  "swf_hide_ui": "Peles Kustība: Paslēpt interfeiss",
  "swf_show_premtank": "Rādīt Premium-transportlīdzekļa fona",
  
  //
  // texts for 'vehicle-moving':
  //
  "yawroll": "Rotācija Bruņutehnika (y/z-ass)",
  "movehorizontal": "pārvietot horizontāli",
  "roll": "Rotācija Bruņutehnika (x-ass)",
  "updown": "Bruņutehnika pārvietot uz augšu vai uz leju",
  "turretgun": "Rotācija Torņi / Lielgabali",
  "savenew": "Saglabāt",
  "quitwithoutsave": "Atmest"
}